AIX IFS Vulnerability

Bugtraq ID: 454
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Apr 02 1994 12:00AM
Updated: Apr 02 1994 12:00AM
Credit: This vulnerability was published in April of 1994 by an unknown author.
Vulnerable: IBM AIX 3.2.5
IBM AIX 3.2.4
IBM AIX 3.2
IBM AIX 3.1
Not Vulnerable: IBM AIX 4.3.2
IBM AIX 4.3
IBM AIX 4.2.1
IBM AIX 4.2
IBM AIX 4.1.5
IBM AIX 4.1.2
IBM AIX 4.1.1
IBM AIX 4.1


 

Privacy Statement
Copyright 2010, SecurityFocus